*{
	box-sizing: border-box;
	font-family: sans-serif;
	margin: 0;
	padding: 0;
}

.container {
	max-width: 1500px;
	margin: auto;
}

.navbar {
	display: flex;	
	justify-content: flex-start;
	border-bottom: 1px solid black;
	/*padding-top: 20px;*/
}

.navlink {
	display: inline-block;	
	justify-content: space-between;


}

img {
	margin: 10px;
	padding: 10px;
}

.navlink li {
	list-style-type: none;
	float: left;
	margin: 20px;
	padding: 10px;
	
}

.navlink a {
	text-decoration: none;
	color: black;
}

.content1 {

	text-align: center;

}

.content1 h1 {
	display: block;
	margin: 10px;
	padding: 10px;
	/*text-align: center;*/

}

.content1 p {
	display: inline-block;
	margin: 10px;
	padding: 10px;
	/*text-align: center;*/
}


button {
	background-color: #c2195b;
	padding: 16px;
	border-radius: 25px;
	color: white;
	font-weight: bold;
	font-size: 16px;
	display: block;
	margin: auto;
}

button:hover {
	background-color: #d2195b;
}

.content2 h1 {
	display: block;
	margin: 10px;
	padding: 10px;
	text-align: center;

}

.content2 h2 {
	display: block;
	/*margin: 10px;*/
	padding: 10px;
	text-align: left;

}

.content2 p {
	display: block;
	margin-bottom: 10px;
	padding: 10px;
	text-align: left;

}

section {
	background-color: #012440;
	/*text-align: center;*/
	display: flex;
	padding: 20px;
	justify-content: space-between;
	align-items: flex-start;
}


.nav-bottom-main {

	font-weight: bold;
	padding-bottom: 20px;

}

.nav-bottom li {
	list-style-type: none;
	color: white;
}

.nav-bottom a {
	text-decoration: none;
	color: white;
}


footer {
	text-align: center;
}

span {
	display: inline-block;
	justify-content: space-around;
	margin: 10px;
	padding-right: 10px;

}